/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
/* ẩn topbar quản trị */
#wp-admin-bar-root-default #wp-admin-bar-wp-logo{
display: none;
}
#wp-admin-bar-root-default #wp-admin-bar-flatsome-activate{
display: none;
}
#wp-admin-bar-root-default #wp-admin-bar-comments{
display: none;
}
#wp-admin-bar-root-default #wp-admin-bar-new-content{
display: none;
}
#wp-admin-bar-root-default #wp-admin-bar-customize{
display: none;
}
#wp-admin-bar-root-default #wp-admin-bar-wpseo-menu{
display: none;
}
.header-block-block-1{
	display: flex;
	grid-gap: 10px;
}
.header-block-block-1 .icon-box{
	display: flex;
}
.header-block-block-1 .icon-box .icon-box-img{
	margin-bottom: 0;
}
.header-block-block-1 .icon-box  .icon-box-text{
	line-height: 41px;
	color: #fff;
	font-size: 12px;
}
.header-search-form{
	max-width: 500px;
	width: 100%;
	background: #fff;
	border-radius: 8px;
	padding: 3px !important;
	border: 1px solid var(--Theme-Colors-Secondary-Light, #ffffff);
}
.header-search-form:hover{
	border: 1px solid var(--Theme-Colors-Secondary-Light, #325C16);
	box-shadow: 0px 0px 6px 0px #0E7F2766;
	transition: 0.3s;
}
.header-search-form .search-field{
	border: none;
	box-shadow: unset;
	font-size: 14px;
}
.header-search-form .search-field:focus{
	box-shadow: unset;
}
.header-search-form .submit-button{
	min-width: 74px;
    background: #B41E1E;
    border-radius: 6px;
    border: none;
    line-height: 37px;
}
.header-search-form .submit-button .icon-search{
	transform: rotate(90deg);
}
.searchform-wrapper:not(.form-flat) .submit-button, .widget_search .submit-button {
    border-bottom-left-radius: 6px !important;
    border-top-left-radius: 6px !important;
}
.support-cart-wrapper{
    display:flex;
    align-items:center;
    width:fit-content;
    gap:20px;
}

.support-cart-wrapper .support-box a,
.support-cart-wrapper .cart-box a{
    display:flex;
    align-items:center;
    text-decoration:none;
}

.support-cart-wrapper .icon-circle{
    display:flex;
    justify-content:center;
    align-items:center;
    margin-right:10px;
}

.support-cart-wrapper .icon-circle i{
    font-size:28px;
    color:#b31b1b;
}

.support-cart-wrapper .text-box{
    line-height:1.3;
}

.support-cart-wrapper .title{
    color: #1F1F1F;
    font-size: 12px;
}

.support-cart-wrapper .phone,
.support-cart-wrapper .count{
    color:#B41E1E;
    font-size:14px;
}

.support-cart-wrapper .divider{
    width:1px;
    height:25px;
    background:#E4D8C1;
}
.wide-nav .header-nav{
	gap: 20px;
}
.wide-nav .header-nav > li > a{
	font-size: 13px;
	color: #1F1F1F;
}
.address-box{
	display: flex;
	font-size: 13px;
	line-height: 22px;
	color: #1F1F1F;
	gap: 10px;
}
.address-box img{
	position: relative;
	top: -2px;
}
.bf_footer{
	padding: 40px 0;
}
.bf_footer .col{
	padding-bottom: 0;
}
.bf_footer h3{
	font-size: 14px;
	line-height: 100%;
	letter-spacing: 1%;
	margin-bottom: 8px;
	color: #fff;
	font-family: "Google Sans Flex", sans-serif;
}
.bf_footer p{
	font-size: 12px;
	line-height: 16px;
	margin-bottom: 0;
	color: #A7A7A7;
}
.absolute-footer{
	padding: 0 !important;
}
.sec_ft{
	padding: 30px 0;
}
.sec_ft .col44 img{
	width: auto;
}
.sec_ft .col1{
	flex-basis: 30%;
    max-width: 30%;
} 
.sec_ft .col1 h3{
	font-size: 15px;
	line-height: 25px;
	margin-bottom: 0;
	font-family: "Google Sans Flex", sans-serif;
}
.sec_ft .col1 p{
	font-size: 14px;
	line-height: 25px;
	margin-bottom: 0;
}
.sec_ft .col2{
	flex-basis: 25%;
    max-width: 25%;
} 
.sec_ft .col3{
	flex-basis: 20%;
    max-width: 20%;
} 
.sec_ft .col4{
	flex-basis: 25%;
    max-width: 25%;
} 
.sec_ft .col4 .img1{
	display: inline-block;
	width: auto !important;
	margin-right: 5px;
}
.sec_ft .col4 .img1 img{
	max-width: 32px;	
}
.sec_ft .tittle h3{
	font-size: 16px;
	margin-bottom: 20px;
	text-transform: uppercase;
	font-family: "Google Sans Flex", sans-serif;
}
.sec_ft .ux-menu a{
	min-height: unset;
    font-size: 14px;
    line-height: 20px;
    padding: 8px 0;
}
.sec_ft .large-12{
	padding-bottom: 20px;
}
.sec_ft .large-6{
	padding-bottom: 0;
	color: #A7A7A7;
	font-size: 14px;
}
.sec_ft .large-6 .ux-menu{
	display: flex;
    justify-content: right;
    flex-direction: row;
}
.sec_ft .large-6 .ux-menu .menu-item{
	padding: 0 30px;
	border-right: 1px solid #A7A7A7;
}
.sec_ft .large-6 .ux-menu .menu-item:last-child{
	padding-right: 0;
	border-right: none;
}
.sec_ft .large-6 .ux-menu a{
	padding: 0;
}
.banner_home h2{
	font-size: 40px;
	margin-bottom: 25px;
	line-height: 50px;
}
.banner_home p{
	font-size: 20px;
	line-height: 32px;
	content: #fff;
	margin-bottom: 25px;
}
.banner_home .button{
	font-size: 16px;
	font-weight: 500;
}
.banner_home .primary:hover{
	background-color: #550F0F;
	border: 1px solid #550F0F;
	box-shadow: 0px 3px 3px 0px #00000033;
}
.banner_home .primary span{
	position: relative;
}
.banner_home .button.primary {
    display: inline-flex;
    align-items: center;
    gap: 0;
    transition: all .3s ease;
    border: none;
}

.banner_home .button.primary span {
    transition: transform .3s ease;
    line-height: 48px;
}

/* Mũi tên */
.banner_home .button.primary::after {
    content: "";
    background: url(images/icright.svg);
    width: 16px;
    height: 14px;
    opacity: 0;
    transform: translateX(-8px);
    transition: all .3s ease;
    margin-left: 0;
}

/* Hover */
.banner_home .button.primary:hover::after {
    opacity: 1;
    transform: translateX(0);
    margin-left: 10px;
}
.banner_home .white{
	border: 1px solid #fff;
	display: inline-flex;
    align-items: center;
    gap: 0;
    transition: all .3s ease;
}
.banner_home .white:hover{
	background-color: #B41E1E !important;
	color: #fff !important;
	border: 1px solid #B41E1E !important;
}
.banner_home .white span{
	line-height: 46px;
	transition: transform .3s ease;
}
.banner_home .white:after{
	content: "";
    background: url(images/icright.svg);
    width: 16px;
    height: 14px;
    opacity: 0;
    transform: translateX(-8px);
    transition: all .3s ease;
    margin-left: 0;
}
.banner_home .white:hover::after{
	opacity: 1;
    transform: translateX(0);
    margin-left: 10px;
}
.section_01 .row1{
	margin-bottom: 20px;
}
.section_01 .row1 .box-category .box-image{
	width: 100%;
	height: 200px;
	border-bottom: 2px solid #B41E1E;
	border-radius: 10px;
	overflow: hidden;
	position: relative;
}
.section_01 .row1 .box-category .box-image img{
	width: 100%;
	height: 200px;
	object-fit: cover;
}
.section_01 .row1 .box-category .box-image:after{
	background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.98) 100%);
}
.section_01 .row1 .box-category .box-image:after{
	position: absolute;
	width: 100%;
	height: 80px;
	content: "";
	background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.98) 100%);
	bottom: 0;
	left: 0;
}
.section_01 .row1 .box-category:hover .box-image:after{
	background: linear-gradient(180deg, rgba(178, 42, 46, 0) 0%, rgba(178, 42, 46, 0.98) 76.92%);
	width: 100%;
	height: 200px;
	content: "";
	position: absolute;
	bottom: 0;
	left: 0;
	transition: 0.2s;
}
.section_01 .row1 .box-category .box-text h5{
	font-size: 16px;
	line-height: 22px;
	font-family: "Google Sans Flex", sans-serif;
}
.tieude p{
	font-weight: 600;
	font-size: 15px;
	letter-spacing: 1%;
	text-align: center;
	text-transform: uppercase;
	color: #550F0F;
	position: relative;
	margin-bottom: 10px;
	position: relative;
}
.tieude p:before{
	position: absolute;
	content: "";
	width: 166px;
	top: -25px;
	left: 0;
	right: 0;
	margin: 0 auto;
	height: 14px;
	object-fit: contain;
	background: url(images/Vector2.svg) no-repeat;
}
.tieude h3{
	color: #1F1F1F;
	font-size: 36px;
	line-height: 46px;
	text-transform: uppercase;
	margin-bottom: 0;
}
.section_01 .row3 .box .box-image{
	width: 100%;
	height: 370px;
	border-radius: 8px;
}
.section_01 .row3 .box  .box-image img{
	width: 100%;
	height: 370px;
	object-fit: cover;
}
.section_01 .row3 .box .box-text{
	bottom: 0px;
	background-color: unset;
}
.section_01 .row3 .box .box-text .box-text-inner{
	background-color: #fff;
	padding: 20px;
	border-radius: 6px;
}
.section_01 .row3 .box:hover h4{
	color: #1F3C0C;
}
.section_01 .row3 .box:hover p{
	color: #555555;
}
.section_01 .row3 .box .box-text .box-text-inner h4{
	font-family: "Google Sans Flex", sans-serif;
	font-weight: 600;
	font-size: 18px;
	color: #1F3C0C;
	margin-bottom: 10px;
}
.section_01 .row3 .box .box-text .box-text-inner p{
	color: #555555;
	font-size: 14px;
	margin-bottom: 10px;
}
.section_01 .row3 .box .box-text .box-text-inner .button{
	margin: 0 !important;
	background-color: #325C16;
	font-size: 14px;
	font-weight: 500;
}
.section_01 .row3 .box .box-text .box-text-inner .button i{
	font-size: 0;
    width: 10px;
    height: 9px;
    background: url(images/right2.svg);
    background-size: contain;
    margin-left: 6px;
    margin-top: 1px;
}
.section_01 .row3 .box:hover .box-text .box-text-inner .button i{
	background: url(images/right3.svg);
}
.section_01 .row3 .box:hover .box-text .box-text-inner{
	background-color: #325C16;
	transition: 0.2s;
}
.section_01 .row3 .box:hover .box-text .box-text-inner h4{
	color: #fff;
	transition: 0.2s;
}
.section_01 .row3 .box:hover .box-text .box-text-inner p{
	color: #fff;
	transition: 0.2s;
}
.section_01 .row3 .box:hover .box-text .box-text-inner .button{
	background-color: #FFFFFF;
	color: #1F3C0C;
	transition: 0.2s;
}
.section_01 .row3 .box .box-text .box-text-inner .button:hover{
	box-shadow: unset;
}
.section_01 .row4{
	margin-top: 20px;
}
.section_01 .row4 .left img{
	width: 100%;
	object-fit: cover;
	height: 417px;
	border-radius: 10px;
}
.section_01 .row4 .right .col-inner{
	z-index: 9;
}
.section_01 .row4 .right:after{
	background: url(images/Untitled-1.png);
    background-size: contain;
    width: 600px;
    height: 370px;
    position: absolute;
    content: "";
    bottom: -55px;
    right: -50px;
}
.section_01 .row4 .right .tieude p{
	text-align: left;
}
.section_01 .row4 .right .tieude p:before{
	display: none;
}
.section_01 .row4 .right .tieude h3{
	margin-bottom: 20px;
}
.section_01 .row4 .right .text_cus{
	max-width: 408px;
}
.section_01 .row4 .right .text_cus p{
	font-size: 14px;
	line-height: 20px;
	color: #000000;
	letter-spacing: 1%;
}
.section_01 .row4 .right .button{
	font-size: 16px;
	font-weight: 500;
	display: inline-flex;
    align-items: center;
    gap: 0;
    transition: all .3s ease;
    padding-right: 10px;
}
.section_01 .row4 .right .button span{
	line-height: 46px;
}
.section_01 .row4 .right .button::after {
    content: "";
    background: url(images/icright.svg);
    width: 16px;
    height: 14px;
    opacity: 0;
    transform: translateX(-8px);
    transition: all .3s ease;
    margin-left: 0;
    position: relative;
    top: -1px;
}

/* Hover */
.section_01 .row4 .right .button:hover::after {
    opacity: 1;
    transform: translateX(0);
    margin-left: 7px;
}
/* thêm font */
/*@font-face{
  font-family: "Quicksand-Bold";
  src:url(fonts/Quicksand-Bold.ttf);
}*/
.section_02{
	padding: 70px 0 40px 0 !important;
}
.section_02 .tieude p{
	color: #F02D33;
}
.section_02 .tieude p:before{
	display: none;
}
.section_02 .tieude h3{
	color: #fff;
	margin-bottom: 20px;
}
.section_02 .tieude2{
	max-width: 790px;
}
.section_02 .tieude2 p{
	font-weight: 400;
	font-size: 18px;
	line-height: 26px;
	letter-spacing: 1%;
	text-align: center;
	color: #fff;
	margin-bottom: 100px;
}
.section_02 .section-bg img{
	object-fit: contain;
}
.section_02 .box-shadow-2{
	margin-top: 30px;
	margin-bottom: 0;
    font-weight: 500;
    font-size: 16px;
    letter-spacing: 1%;
    border: none;
    line-height: 48px;
    display: inline-flex;
    align-items: center;
    gap: 0;
    transition: all .3s ease;
    border: none;
}
.section_02 .box-shadow-2 span{
	line-height: 48px;
}

.section_02 .box-shadow-2::after {
    content: "";
    background: url(images/icright.svg);
    width: 16px;
    height: 14px;
    opacity: 0;
    transform: translateX(-8px);
    transition: all .3s ease;
    margin-left: 0;
}

/* Hover */
.section_02 .box-shadow-2:hover::after {
    opacity: 1;
    transform: translateX(0);
    margin-left: 10px;
    position: relative;
    top: -1px;
}
.product > .col-inner{
	border-radius: 6px;
	overflow: hidden;
}
.product > .col-inner .badge-container{
	margin: 10px;
}
.product > .col-inner .badge-container .badge{
	width: 43px;
	height: 23px;
	border-radius: 6px;
	overflow: hidden;
	font-size: 12px;
	font-weight: 400;
}
.product > .col-inner .badge-container .badge .badge-inner{
	font-size: 12px;
	font-weight: 400;
}
.product > .col-inner .box-image{
	width: 100%;
	height: 310px;
}
.product > .col-inner .box-image img{
	width: 100%;
	height: 310px;
	object-fit: cover;
}
/*.product > .col-inner .box-image .bottom{
	opacity: 1;
    transform: none;
}*/
.product > .col-inner .box-image .bottom a{
	background: #B22A2EE5;
    border: none;
    font-size: 14px;
    color: #fff;
    font-weight: 400;
    text-transform: inherit;
    padding: 0;
    line-height: 40px;
}
.product > .col-inner .box-text{
	padding: 20px;
	text-align: left;
	background-color: #fff;
}
.product > .col-inner .box-text .product-title{
	margin: 0;
}
.product > .col-inner .box-text .woocommerce-loop-product__title a{
	font-weight: 500;
	font-size: 18px;
	line-height: 22px;
	letter-spacing: 1%;
	color: #1F3C0C;
	margin: 0;
}
.product > .col-inner .box-text .price-wrapper .star-rating:before{
	color: #F0BD62;
}
.product > .col-inner .box-text .price-wrapper .price span{
	color:#B41E1E;
	font-size: 16px;
	line-height: 22px;
	font-weight: 400;
}
.product > .col-inner .add-to-cart-button .button,.product > .col-inner .add-to-cart-button .added_to_cart{
	width: 100%;
	background-color: #fff;
	border-radius: 6px;
	border: none;
	font-size: 14px;
	font-weight: 500;
	line-height: 38px;
	text-transform: inherit;
	color: #1F1F1F;
	padding: 0;
	text-align: center;
	margin-top: 1em;
	border: 1px solid #B41E1E;
}
.product > .col-inner:hover .add-to-cart-button .button,.product > .col-inner:hover .add-to-cart-button .added_to_cart{
	background: #B41E1E;
	transition: 0.2s;
	color: #fff;
}
.product > .col-inner .add-to-cart-button .button .icon-shopping-basket{
	font-size: 0;
}
.product > .col-inner .add-to-cart-button .button .icon-shopping-basket::before{
	background: url(images/cart.svg) no-repeat !important; 
    width: 17px;
    height: 18px;
    position: absolute;
    content: "";
    top: -9px;
    left: -22px;
    z-index: 9;
}
.product > .col-inner:hover .add-to-cart-button .button .icon-shopping-basket::before{
	background: url(images/cart2.svg) no-repeat !important;
}
.section_03{
	padding: 60px 0 30px 0 !important;
}
.section_03 .sp{
	margin-bottom: 30px;
}
.section_03 .sp01{
	/*background: linear-gradient(96.11deg, #1F1307 2.12%, #B22A2E 99.77%);*/
	background: url(images/a1.png) no-repeat;
	background-size: cover;
	max-width: 1300px;
	padding: 30px 15px;
	border-radius: 8px;
	position: relative;
}
.section_03 .sp01:after{
	background: linear-gradient(96.11deg, #1F1307 2.12%, #B22A2E 99.77%);
    position: absolute;
    content: "";
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 1;
    opacity: 0.5;
    border-radius: 10px;
}
.section_03 .sp .col{
	padding-bottom: 0;
}
.section_03 .product-small{
	padding-bottom: 0 !important;
}
.section_03 .product > .col-inner .box-image,.section_03 .product > .col-inner .box-image img{
	height: 210px;
}
.section_03 .left{
    flex-basis: 35%;
    max-width: 35%;
    padding-right: 30px;
    z-index: 9;
}
.section_03 .right{
	flex-basis: 65%;
    max-width: 65%;
    z-index: 9;
}
.section_03 .left  .html p{
	color: #F02D33;
	font-size: 15px;
	font-weight: 600;
	position: relative;
	padding-left: 20px;
}
.section_03 .left .html p:before{
	position: absolute;
    content: "";
    width: 5px;
    height: 5px;
    border-radius: 50%;
    background-color: #F02D33;
    top: 10px;
    left: 0;
}
.section_03 .left h3{
	font-weight: 400;
	font-size: 32px;
	letter-spacing: 1%;
	text-transform: uppercase;
	line-height: 42px;
	color: #fff;
	margin-bottom: 20px;
}
.section_03 .left p{
	color: #fff;
	font-weight: 400;
	font-size: 16px;
	line-height: 26px;
	letter-spacing: 1%;
	margin-bottom: 20px;
} 
.section_03 .left .button{
	font-size: 16px;
	font-weight: 500;
	line-height: 48px;
	border: none;
	margin: 0;
	display: inline-flex;
    align-items: center;
    gap: 0;
    transition: all .3s ease;
    border: none;
}

.section_03 .left .button span{
	line-height: 48px;
}

.section_03 .left .button::after {
    content: "";
    background: url(images/icright.svg);
    width: 16px;
    height: 14px;
    opacity: 0;
    transform: translateX(-8px);
    transition: all .3s ease;
    margin-left: 0;
}

/* Hover */
.section_03 .left .button:hover::after {
    opacity: 1;
    transform: translateX(0);
    margin-left: 10px;
    position: relative;
    top: -1px;
}

.section_03 .sp02{
	/*background: linear-gradient(96.11deg, #1F1307 2.12%, #B22A2E 99.77%);*/
	background: url(images/a2.png) no-repeat;
	background-size: cover;
	max-width: 1300px;
	padding: 30px 15px;
	border-radius: 8px;
	position: relative;
}
.section_03 .sp02:after{
	background: linear-gradient(96.11deg, #1F1307 2.12%, #723C25 99.77%);
    position: absolute;
    content: "";
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 1;
    opacity: 0.5;
    border-radius: 10px;
}

.section_03 .sp03{
	/*background: linear-gradient(96.11deg, #1F1307 2.12%, #B22A2E 99.77%);*/
	background: url(images/a3.png) no-repeat;
	background-size: cover;
	max-width: 1300px;
	padding: 30px 15px;
	border-radius: 8px;
	position: relative;
}
.section_03 .sp03:after{
	background: linear-gradient(96.11deg, #1F1307 2.12%, #B22A2E 99.77%);
    position: absolute;
    content: "";
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 1;
    opacity: 0.5;
    border-radius: 10px;
}

.section_03 .sp04{
	/*background: linear-gradient(96.11deg, #1F1307 2.12%, #B22A2E 99.77%);*/
	background: url(images/a4.png) no-repeat;
	background-size: cover;
	max-width: 1300px;
	padding: 30px 15px;
	border-radius: 8px;
	position: relative;
}
.section_03 .sp04:after{
	background: linear-gradient(96.11deg, #1F1307 2.12%, #723C25 99.77%);
    position: absolute;
    content: "";
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 1;
    opacity: 0.5;
    border-radius: 10px;
}
.view_all .col .button {
	font-size: 16px;
    font-weight: 500;
    line-height: 48px;
    border: none;
    margin: 0;
    display: inline-flex;
    align-items: center;
    gap: 0;
    transition: all .3s ease;
    border: none;
}

.view_all .col .button span{
	line-height: 48px;
}

.view_all .col .button::after {
    content: "";
    background: url(images/icright.svg);
    width: 16px;
    height: 14px;
    opacity: 0;
    transform: translateX(-8px);
    transition: all .3s ease;
    margin-left: 0;
}

/* Hover */
.view_all .col .button:hover::after {
    opacity: 1;
    transform: translateX(0);
    margin-left: 10px;
    position: relative;
    top: -1px;
}
.section_04{
	padding: 70px 0 10px 0 !important;
}
.news-widget-style-5 {
	margin: 0 -10px;
}
.news-widget-style-5 .news-item-clear{
	width: 25%;
	float: left;
	padding: 0 10px
}
.news-widget-style-5 .news-item-clear .boxx__innner{
	background-color: #fff;
	border-radius: 6px;
	overflow: hidden;
}
.news-widget-style-5 .news-item-clear .boxx__innner .news-thumb{
	width: 100%;
	height: 220px;
	position: relative;
}
.news-widget-style-5 .news-item-clear .boxx__innner .news-thumb img{
	width: 100%;
	height: 220px;
	object-fit: cover;
}
.news-widget-style-5 .news-item-clear .boxx__innner .box__slider{
	padding: 20px;
	text-align: left;
}
.news-widget-style-5 .news-item-clear .boxx__innner .box__slider h3{
	font-weight: 600;
	font-size: 18px;
	line-height: 22px;
	letter-spacing: 1%;
	color: #325C16;
	font-family: "Google Sans Flex", sans-serif;
	margin-bottom: 12px;
}
.news-widget-style-5 .news-item-clear .boxx__innner .box__slider h3 a{
	color: #325C16;
}
.news-widget-style-5 .news-item-clear .boxx__innner .box__slider .box__description{
	margin-bottom: 10px;
	border-bottom: 1px solid #DADADA;
	padding-bottom: 10px;
}
.news-widget-style-5 .news-item-clear .boxx__innner .box__slider .box__description p{
	font-weight: 400;
	font-size: 14px;
	line-height: 20px;
	letter-spacing: 1%;
	color: #555555;
	display: block;
	height: 40px;
	overflow: hidden;
	margin-bottom: 0;
}
.news-widget-style-5 .news-item-clear .boxx__innner .box__slider > p{
	margin-bottom: 0;
	color: #7F7F7F;
	font-size: 12px;	
}
.flickity-prev-next-button{
	opacity: 1;
}
.flickity-prev-next-button svg{
	background-color: #fff;
	box-shadow: 0px 4px 4px 0px #0000001A;
}
.flickity-prev-next-button svg path{
	fill: #0D0D0D !important;
}
.flickity-prev-next-button.previous{
	left: -1%;
}
.flickity-prev-next-button.next{
	right: -1.5%;
}
#logo{
	margin-right: 80px;
}
.hotline-floating{
    position: fixed;
    right: 20px;
    bottom: 100px;
    z-index: 9999;
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.hotline-item{
    width: 76px;
    height: 68px;
    background: #fff;
    border-radius: 6px;
    padding: 5px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-decoration: none;
    color: #333;
    box-shadow: 0 3px 10px rgba(0,0,0,.15);
    transition: .3s;
    font-size: 11px;
    text-align: center;
}

.hotline-item:hover{
    transform: translateX(-5px);
    box-shadow: 0 6px 18px rgba(0,0,0,.2);
}

.hotline-item img{
    width: 25px;
    height: 25px;
    margin-bottom: 5px;
}

.hotline-item span:last-child{
    line-height: 1.3;
    font-weight: 500;
}
.header_page{
	padding: 85px 0 95px 0 !important;
}
.header_page p{
	color: #fff;
	font-size: 15px;
	line-height: 22px;
	margin-bottom: 10px;
}
.header_page .html p{
	font-weight: 600;
	font-size: 13px;
	line-height: 100%;
	letter-spacing: 1%;
	color: #F0BD62;
	margin-bottom: 10px;
}
.header_page .html h1{
	color: #fff;
	font-size: 40px;
	line-height: 130%;
	letter-spacing: 1%;
	margin-bottom: 10px;
}
.sec_lh01{
	background: #F3F0EB;
}
.sec_lh01 .row{
	background: #FAF7F3;
	max-width: 1315px;
}

@media(max-width:768px){
    .hotline-floating{
        right:10px;
        bottom:80px;
    }

    .hotline-item{
        width:80px;
        font-size:13px;
    }
}

@media (max-width: 1024px){ {
/*************** ADD MOBILE ONLY CSS HERE  ***************/

}

@media (max-width: 480px) {
	.banner_home h2{
		font-size: 26px;
		line-height: 42px;
	}
	.banner_home p{
		font-size: 16px;
		line-height: 28px;
	}
	.banner_home{
		padding-top: 420px !important;
	}
	.banner_home .button{
		font-size: 13px;
		line-height: 40px;
	}
	.tieude h3,.section_03 .left h3{
		font-size: 22px;
		line-height: 34px;
	}
	.section_01 .row4 .left img{
		height: auto;
	}
	.section_02 .tieude2 p{
		margin-bottom: 50px;
	}
	.section_03 .left {
	    flex-basis: 100%;
	    max-width: 100%;
	    margin-bottom: 30px;
	}
	.section_03 .right{
		flex-basis: 100%;
	    max-width: 100%;
	}
	.section_03 .left p, .section_02 .tieude2 p{
		font-size: 14px;
		line-height: 24px;
	}
	.section_03 .left .button{
		font-size: 14px;
		line-height: 40px;
		min-width: 200px;
	}
	.news-widget-style-5 .news-item-clear{
		width: 50%;
		margin-bottom: 20px;
	}
	.news-widget-style-5 .news-item-clear .boxx__innner .news-thumb,.news-widget-style-5 .news-item-clear .boxx__innner .news-thumb img{
		height: 160px;
	}
	.news-widget-style-5 .news-item-clear .boxx__innner .box__slider{
		padding: 10px;
	}
	.news-widget-style-5 .news-item-clear .boxx__innner .box__slider h3{
		font-size: 14px;
	}
	.bf_footer .col{
		padding-bottom: 20px;
		flex-basis: 100%;
        max-width: 100%;
	}
	.bf_footer h3{
		line-height: 24px;
	}
	.sec_ft .col1{
		flex-basis: 100%;
        max-width: 100%;
	}
	.sec_ft .col2{
		flex-basis: 100%;
        max-width: 100%;
	}
	.sec_ft .col3{
		flex-basis: 100%;
        max-width: 100%;
	}
	.sec_ft .col4{
		flex-basis: 100%;
        max-width: 100%;
	}
	.sec_ft .large-6 .ux-menu{
		display: none;
	}
	.view_all .col .button,.section_02 .primary{
		font-size: 14px;
	    line-height: 40px;
	    min-width: 200px;
	}
	.bf_footer{
		padding-bottom: 20px !important;
	}
	.banner_home .button.primary span{
		line-height: 40px;
	}
	.banner_home .white span{
		line-height: 38px;
	}
	.banner_home .white:hover::after{
		position: relative;
		top: -1px;
	}
	.section_01 .row4 .right .button span {
	    line-height: 38px;
	}
	.section_02 .box-shadow-2 span,.section_03 .left .button span,.view_all .col .button span{
		line-height: 40px;
	}
}